Bug 1461107 - When a network node is rebooting, all HA routers will enter a transition flapping storm
When a network node is rebooting, all HA routers will enter a transition flap...
Status: POST
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron (Show other bugs)
8.0 (Liberty)
Unspecified Unspecified
high Severity high
: ---
: 8.0 (Liberty)
Assigned To: anil venkata
Toni Freger
: Triaged, ZStream
: 1461109 (view as bug list)
Depends On: 1433726
Blocks: 1461110 1461111 1461113 1461109
  Show dependency treegraph
 
Reported: 2017-06-13 10:04 EDT by anil venkata
Modified: 2017-07-30 06:36 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1433726
: 1461109 1461110 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 470905 None None None 2017-06-13 10:04 EDT

  None (edit)
Comment 1 Assaf Muller 2017-06-21 15:45:49 EDT
*** Bug 1461109 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.